﻿.SectionLabels {
    font-size: 18px;
    color: #666;
    font-family: Proxima Nova Lt;
}

.DetailLabels {
    font-size: 15px;
    color: #333333;
    font-family: Proxima Nova Sb;
    vertical-align: top;
    padding-top: 0;
}

.DetailLabelsData {
    font-size: 14px;
    color: #333333;
    font-family: Proxima Nova Lt;
    padding-bottom: 3px;
    padding-top: 3px;
}

.buttons {
    background-color: transparent;
}

.pad-left40 {
    padding-left: 40px;
}

.pad-left50 {
    padding-left: 50px;
}

.pad-right50 {
    padding-right: 50px;
}

.pad-right40 {
    padding-right: 40px;
}

.pad-right100 {
    padding-right: 100px;
    padding-top: 10px;
    padding-bottom: 5px;
}